[Desktop Entry]
Type=Service
Name=Google
Name[ar]=جوجل
Name[bn]=গুগল্
Name[csb]=Google - szëkôrz starnów WWW
Name[fa]=گوگل
Name[gu]=ગુગલ
Name[hi]=गूगल
Name[hne]=गूगल
Name[km]=ហ្គូហ្គល
Name[kn]=ಗೂಗಲ್
Name[mai]=गूगल
Name[ml]=ഗൂഗിള്‍
Name[ne]=गुगल
Name[pl]=Google - wyszukiwarka stron WWW
Name[sr]=Гугл
Name[ta]=கூகுல்
Name[te]=గూగుల్
Name[th]=กูเกิ้ล
Name[x-test]=xxGooglexx
X-KDE-ServiceTypes=SearchProvider
Keys=gg,google
Query=http://www.google.com/search?q=\\{@}&ie=UTF-8&oe=UTF-8
Query[de]=http://www.google.de/search?q=\\{@}&ie=UTF-8&oe=UTF-8
Query[en_GB]=http://www.google.co.uk/search?q=\\{@}&ie=UTF-8&oe=UTF-8
Query[fi]=http://www.google.fi/search?q=\\{@}&ie=UTF-8&oe=UTF-8
Query[fr]=http://www.google.fr/search?q=\\{@}&ie=UTF-8&oe=UTF-8
Query[he]=http://www.google.co.il/search?q=\\{@}&ie=UTF-8&oe=UTF-8
Query[it]=http://www.google.it/search?q=\\{@}&ie=UTF-8&oe=UTF-8
Query[nb]=http://www.google.no/search?q=\\{@}&ie=UTF-8&oe=UTF-8
Query[ne]=http://www.google.com/search?q=\\{@}ie=UTF-8&oe=UTF-8
Query[nl]=http://www.google.nl/search?q=\\{@}&ie=UTF-8&oe=UTF-8
Query[nn]=http://www.google.no/search?hl=nn&q=\\{@}&ie=UTF-8&oe=UTF-8
Query[pt]=http://www.google.pt/search?q=\\{@}&ie=UTF-8&oe=UTF-8
Query[x-test]=xxhttp://www.google.com/search?q=\\{@}&ie=UTF-8&oe=UTF-8xx
Query[zh_TW]=http://www.google.com.tw/search?q=\\{@}&ie=UTF-8&oe=UTF-8&hl=zh-TW
Charset=utf8
